import { makeObservable } from "mobx";
// 用户信息
import BaseStore from "./baseStore";
import { TagDataType } from "@/model/userModel";

class StashConfig {
    static LIST: string = "/v1/stash/list"
    static ADD: string = "/v1/stash"
    static DELETE: string = "/v1/stash"
    static EDIT: string = "/v1/stash"
}
class Stash extends BaseStore<TagDataType> {
    constructor() {
        super(StashConfig)
        makeObservable(this, {})
    }
}
export const stashStore = new Stash()

